import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ObjectPropertiesArtitleComponent } from './object-properties-artitle.component';

describe('ObjectPropertiesArtitleComponent', () => {
  let component: ObjectPropertiesArtitleComponent;
  let fixture: ComponentFixture<ObjectPropertiesArtitleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ObjectPropertiesArtitleComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ObjectPropertiesArtitleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
